archive: https://github.com/notofonts/gujarati/releases/download/NotoSerifGujarati-v2.106/NotoSerifGujarati-v2.106.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  NotoSerifGujarati/googlefonts/variable/NotoSerifGujarati[wght].ttf: NotoSerifGujarati[wght].ttf
